body {
    margin: 0px;
    background: url('../imgs/background.png') repeat-x top #77b800;
    font-family: arial;
    font-size: 10px;
    color: #000000;
}

/* layout styles */

#searchBar {
    width: 100%;
    height: 29px;
    background-color: #545f1d;
}

#container {
    position: absolute;
    margin-top: 37px;    
    width: 918px;
    left: 50%;
    margin-left: -459px;
    min-height: 600px;
}

#navBar {
    height: 34px;
    width: 100%;
}

    #navBar .button {
        
        height: 34px;
        float: right;
    }
    
    #navBar #about {
        width: 94px;
        background: url('../imgs/button1.png');
    }
    
    #navBar #about:hover {
        background: url('../imgs/button1_hover.png');
    }
    
    #navBar #services {
        width: 93px;
        background: url('../imgs/button2.png');
    }
    
    #navBar #services:hover {
        background: url('../imgs/button2_hover.png');
    }
    
    
    #navBar #terms {
        width: 93px;
        background: url('../imgs/button3.png');
    }
    
    #navBar #terms:hover {
        background: url('../imgs/button3_hover.png');
    }
    
    
    #navBar #quotes {
        width: 92px;
        background: url('../imgs/button4.png');
    }
    
    
    #navBar #quotes:hover {
        background: url('../imgs/button4_hover.png');
    }



#header {
    width: 918px;
    height: 233px;
    background: url('../imgs/header.png');
    vertical-align: bottom;    
}


#header a.button {
    margin-top: 203px;
    height: 30px;
    display: inline;
    float: left;
    padding-left: 1px;
    padding-right: 1px;
}

#header a.button:hover {
    background: url('../imgs/menuHover.gif') bottom repeat-x;
}



.buttonRow {
    margin-top: 11px;
    width: 918px;
    height: 156px;
}

    .buttonRow img, .buttonRow a {
        border: 0px !important;
        padding: 0px;
        margin: 0px;
    }
    
    .buttonRow a {
        float: left;
        height: 156px;
    }
    
    .buttonRow a:hover {
        background: #A0A0A0;
        
    }

#body {
    margin-top: 11px;
    background-color: #f5f1e4;
    padding: 16px;
    
}
    
    #body .bodyLeft {
        width: 640px;
        float: left;
        
    }
    
    #body .bodyRight {
        float: right;
        width: 207px;    
    }
    
    #body .bodyRight h2 {
        font-size: 12px;
        color: #77b800;
        margin-bottom: 10px;
        margin-top: 10px;
    }
    
    #body .bodyRight li {
        padding-left: 20px;
        list-style-type:none;
    }
    
        #body .bodyRight li.yellow {
	background: url('../imgs/bullets.gif') no-repeat 0px 2px;
	padding-bottom: 4px;
}
        #body .bodyRight li.pink { background: url('../imgs/bullets.gif') no-repeat 0px -12px; padding-bottom: 4px;  }
        #body .bodyRight li.green { background: url('../imgs/bullets.gif') no-repeat 0px -27px; padding-bottom: 4px;  }
        #body .bodyRight li.blue { background: url('../imgs/bullets.gif') no-repeat 0px -42px; padding-bottom: 4px;  }
        #body .bodyRight li.purple { background: url('../imgs/bullets.gif') no-repeat 0px -57px; padding-bottom: 4px;  }        
        #body .bodyRight li.red { background: url('../imgs/bullets.gif') no-repeat 0px -72px; padding-bottom: 4px;  }
        #body .bodyRight li.orange { background: url('../imgs/bullets.gif') no-repeat 0px -87px; padding-bottom: 4px;  }
        #body .bodyRight li.teal { background: url('../imgs/bullets.gif') no-repeat 0px -103px; padding-bottom: 4px;  }
        #body .bodyRight li.neon { background: url('../imgs/bullets.gif') no-repeat 0px -118px; padding-bottom: 4px;  }
        
    #body .bodyRight li a {
        text-decoration: none;
        color: #000000;
    }
    
    


#footer {
    background-color: #959184;
    color: #f5f1e4;
    padding-left: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
}
    
    #footer .left {
        float: left;
        
    }
    
    #footer .middle {
        text-align: left;
        width: 350px;
        
    }



.clear {
    clear:both;
}

/* globals */

img.hidden {
    width: 100%;
    height: 100%;
    border: 0px;
    
}


/* Font styles */

h2 {
    font-size: 19px;
    color: #000000;
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    }
    
span.subtitle {
    color: #77b800;
    font-size: 10px;
    line-height: 10px;    
}

p {
    
    color: #666666;
    font-size: 10px;
    line-height: 20px;
}

/* form styles */

div.left form {
    
    margin-top: 10px;
    
}

div.left form table {
    margin-left: 50px;

}

form td.heading {
    padding-top: 10px;
    font-weight: bold;
    font-size: 12px;
    
}

/* frontpage lists */

.buttonRow ul
{
	list-style:none;
	padding:0;
	margin:0;
}
.buttonRow ul li
{
	float:left;
	padding:0;
	margin:0;
}
.buttonRow ul li h1
{
	display:none;
}
.buttonRow ul li#car_image
{
	background:url(../imgs/row1_col1_over.png) no-repeat;
}
.buttonRow ul li#home_image
{
	background:url(../imgs/row1_col2_over.png) no-repeat;
}
.buttonRow ul li#health_image
{
	background:url(../imgs/row1_col3_over.png) no-repeat;
}
.buttonRow ul li#car_image a
{
	background:url(../imgs/row1_col1.png) no-repeat;
	width:307px;
	height:156px;
}
.buttonRow ul li#home_image a
{
	background:url(../imgs/row1_col2.png) no-repeat;
	width:305px;
	height:156px;
}
.buttonRow ul li#health_image a
{
	background:url(../imgs/row1_col3.png) no-repeat;
	width:306px;
	height:156px;
}
.buttonRow ul li#life_image
{
	background:url(../imgs/row2_col1_over.png) no-repeat;
}
.buttonRow ul li#van_image
{
	background:url(../imgs/row2_col2_over.png) no-repeat;
}
.buttonRow ul li#business_image
{
	background:url(../imgs/row2_col3_over.png) no-repeat;
}
.buttonRow ul li#life_image a
{
	background:url(../imgs/row2_col1.png) no-repeat;
	width:306px;
	height:157px;
}
.buttonRow ul li#van_image a
{
	background:url(../imgs/row2_col2.png) no-repeat;
	width:306px;
	height:157px;
}
.buttonRow ul li#business_image a
{
	background:url(../imgs/row2_col3.png) no-repeat;
	width:306px;
	height:157px;
}
.buttonRow ul li#car_image a:hover,.buttonRow ul li#home_image a:hover, .buttonRow ul li#health_image a:hover, .buttonRow ul li#life_image a:hover, .buttonRow ul li#van_image a:hover, .buttonRow ul li#business_image a:hover
{
	background:none;
}

#health_ad
{
	background:#fff;
	padding-top:30px;
	padding-left:15px;
	padding-right:15px;
}
.flr
{
	float:right;
}
#health_ad h1
{
	font-size:19px;
	color:#0066cc;
	line-height:20px;
	margin:0;
	padding:0;
}
#health_ad h2
{
	font-size:15px;
	color:#66cc33;
	line-height:15px;
	margin:0;
	padding:0;
	margin-top:4px;
}
#health_ad ul
{
	margin:0;
	padding:0;
	margin-top:30px;
	margin-left:15px;
	list-style-image:url("../imgs/list_image.gif");
}
#health_ad ul li
{
	color:#666666;
	font-size:12px;
	padding-bottom:10px;
	font-weight:bold;
}
#health_ad a img
{
	border:none;
}
